Subject: Question - too tight seed coat
From: [email-masked] (JWGruber)
Date: 31 Jul 1994 10:41:04 -0400
Newsgroups: bionet.plants

Question - too tight seed coat

Friends:

 I have just germinated a fairly precious seed from a batch of rare seeds
that were about 30 years old. Only one seed in 75 actually germinated
while pre-sprouting on paper towels, and this seed has sent up a shoot
about 1 cm above the soil surface. The cotyledons, however, are still
tightly bound within the seed coat which is encasing the top of the sprout
like a cap with no sign of splitting or cracking to allow the cotyledons
to emerge.  It has been about two days since emergence of the shoot. Any
advice or ideas on what (if anything) I could do to assist it in shedding
the seed coat ? Many thanks in advance for responses posted here or
e-mailed to me.  

John Gruber, Phila, PA

[email-masked]